* {
	padding: 0;
	margin: 0;
}
html, body {
	height: 100%;
}
body {
	font-family: 'Lato', Arial, san-serif;
	font-size: 100%;
	line-height: 1.35;
	color: #444;
}
a {
	text-decoration: none;
	color: #444;
}
li {
	list-style: none;
}
p, ul {
	margin: 0 0 20px 0;
}
a img {
	border: 0;
}
input:required {
    box-shadow: none;
}
input:invalid {
    box-shadow: none;
}
#nav li, #nav li a {
	-o-transition: 0.85s;
    -ms-transition: 0.85s;
    -moz-transition: 0.85s;
    -webkit-transition: 0.85s;
}
#contact a, a.more, input.action, .field .text, .field textarea, #brands .burnets img, #brands .turfworld img {
	-o-transition: 0.65s;
    -ms-transition: 0.65s;
    -moz-transition: 0.65s;
    -webkit-transition: 0.65s;
}


/*	Header:
--------------------------------------------------*/
#background {
	overflow: hidden;
}
#header {
	background: #F2F2F2 url(../images/header-bg.png) repeat-x center top;
	padding: 25px 0;
	margin: 0 0 7px 0;
	border-top: 7px solid #E5E5E5;
}
#header .container {
	position: relative;
}
#logo {
	float: left;
}
#title {
	position: absolute;
	top: 45px;
	left: 155px;
	font-size: 3em;
	line-height: 1;
	font-weight: 700;
	color: #00994C;
}
#contact {
	position: absolute;
	right: 19px;
	top: 30px;
	color: #666;
}
#contact a {
	color: #666;
}
#contact a:hover {
	color: #00994C;
}
#contact span {
	padding: 0 0 0 15px;
	color: #C2531A;
}


/*	Nav:
--------------------------------------------------*/
#nav  {
	padding: 115px 0 0 0;
	margin: 0;
	float: right;
}
#nav li {
	position: relative;
	float: left;
	padding: 12px 15px;
	margin: 0 1px;
}
#nav li a {
	display: block;
	font-size: 1.214em;
	line-height: 1;
	font-weight: 700;
	color: #666;
}
#nav li.current, #nav li:hover {
	background: #C2531A;
}
#nav li.current a, #nav li:hover a {
	color: #fff;
}


/*	Content:
--------------------------------------------------*/
#content {
	padding: 60px 0 45px 0;
}
#content li {
	background: url(../images/li.png) no-repeat 0 7px;
	padding: 0 0 5px 19px;
}
.container {
	font-size: 0.875em;
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}


/*	Homepage:
--------------------------------------------------*/
#features-top {
	background: #00994C;
	padding: 60px 0 0 0;
	color: #fff;
}
#features-top h1 {
	color: #fff;
}
#features-top p {
	font-size: 1.214em;
	font-weight: 700;
	margin: 0 0 50px 0;
}
#features-bottom {
	background: #BFBFBF;
}
.features .col {
	background: #E0E0E0;
	float: left;
	width: 300px;
	margin: 0 40px 0 0;
}
.features .col.eol {
	margin-right: 0;
}
.features .col .inner {
	background: url(../images/half-circle.png) no-repeat center bottom;
	height: 320px;
	padding: 30px 20px 52px 20px;
}
.features h2 {
	font-size: 1.500em;
	font-weight: 900;
	color: #00994C;
}
.features img {
	display: block;
}
.features a.more {
	display: inline-block;
	background: #00994C;
	padding: 7px 15px;
	margin: 10px 0 0 0;
	font-size: 1.143em;
	font-weight: 700;
	color: #fff;
}
.features a.more:hover {
	background: #C2531A;
}
#home-content {
	float: left;
	width: 275px;
}
#home-form {
	width: 615px;
	float: right;
}	


/*	Brands:
--------------------------------------------------*/
#brands {
	background: #F2F2F2 url(../images/header-bg.png) repeat-x center bottom;
	padding: 30px 0;
	border-top: 7px solid #E5E5E5;
	border-bottom: 7px solid #fff;
}
#brands .col {
	float: left;
	width: 300px;
}
#brands h4 {
	font-size: 1.786em;
	font-weight: 900;
	margin: 60px 0 0 80px;
	color: #00994C;
}
#brands img {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
#brands .burnets {
	position: relative;
	display: block;
	margin: 15px auto 0 auto;
	width: 253px;
	height: 113px;
}
#brands .turfworld {
	position: relative;
	display: block;
	margin: 0 auto;
	width: 136px;
	height: 139px;
}

#brands .burnets:hover img, #brands .turfworld:hover img {
	opacity: 0;
}
#brands .burnets:hover img.hover, #brands .turfworld:hover img.hover {
	opacity: 100;
}


/*	Footer:
--------------------------------------------------*/
#footer {
	background: #00994C;
	padding: 20px 0;
	color: #fff;
	border-bottom: 7px solid #008A44;
}
#footer .right {
	text-align: right;
}
#footer a {
	color: #fff;
}


/*	Other:
--------------------------------------------------*/
.clear {
	clear:both;
}
.left {
	float: left;
}
.right {
	float: right;
}
.last {
	margin: 0;
}
.half {
	width: 480px;
}
.center {
	text-align: center;
}